How to remove libqtscript4-xmlpatterns from Debian 9 (Stretch)